body {
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	margin:0;
	color:#000;
	padding:0;
    background: :#FFF;
	background: url('../images/bg.jpg') no-repeat top center fixed #FFF;
}

html{
	width: 100%;
	height: 100%;
}

a {
	color:#333;
	text-decoration:none;
}

h1, h2, h3, h4, h5, h6{
	color:#333;
	font-weight:600;
}

h2{
    margin: 0;
    padding: 0 0 10px 0;
}

.align-center{text-align: center}
.align-left{text-align: left}
.align-right{text-align: right}

.wrapper{
}

.header{
}

.container{
    background: #FFF;
    padding-bottom: 20px;
}

.container:after{
    content:'';
    display:block;
    clear: both;
}

.top{
	padding:0 10px;
}

.logo{
	float:left;
	width:50%;
}

.cert{
	float:right;
	width:50%;
	text-align:right;
}

nav{
	background: url('../images/nav-bg.jpg') no-repeat top center #0c285a;
	z-index:999;
}

nav:after{
    content:'';
    display:block;
    clear: both;
	z-index:999;
}

.navigation{
	padding:0;
	margin:0;
	display:block;
	z-index:999;
}

.navigation li{
	float:left;
	list-style:none;
	text-transform:uppercase;
	z-index:999;
}

.navigation li a{
	float:left;
	list-style:none;
	color:#FFF;
	padding:7px 45px;
}

.navigation li a:hover{
	background:#0a1a35;
	color:#FFF;
}

.divider{
	border-top:1px solid #DDD;
	height:20px;
	margin-top:20px;
	width:100%;
}	

#nav{
    border-radius: 3px;
    min-width:500px;
    margin-left: 0px;
    padding-left: 0px;
	z-index:9999999 !important;
	text-transform:uppercase;
}   

#nav li{
    list-style: none;
    display: block;
    float: left;
    height: 55px;
    position: relative;
}

#nav li a{
    padding: 15px 30px 0;
    margin: 0px 0;
    text-decoration: none;
    height: 40px;
    color: #FFF;
    text-shadow: 1px 1px 1px #66696B;
}

#nav ul{
    background: #f2f5f6; 
    padding: 0px;
    border-radius: 0px 0px 3px 3px;
    box-shadow: 2px 2px 3px #ECECEC;
    -webkit-box-shadow: 2px 2px 3px #ECECEC;
    -moz-box-shadow:2px 2px 3px #ECECEC;
    width:250px;
}
#nav li:hover{
    background: #333;
}
#nav li a{
    display: block;
}
#nav ul li {
    border-right:none;
    width:250px;
}
#nav ul li a {
    border-right: none;
    color:#6791AD;
    text-shadow: 1px 1px 1px #FFF;
    border-bottom:1px solid #FFFFFF;
}
#nav ul li:hover{background:#DFEEF0;}
#nav ul li:last-child { border-bottom: none;}
#nav ul li:last-child a{ border-bottom: none;}
/* Sub menus */
#nav ul{
    display: none;
    visibility:hidden;
    position: absolute;
    top: 55px;
    z-index: 999 !important;
}

/* Third-level menus */
#nav ul ul{
    top: 0px;
    left:250px;
    display: none;
    visibility:hidden;
    border: 1px solid #DDDDDD;
}
/* Fourth-level menus */
#nav ul ul ul{
    top: 0px;
    left:250px;
    display: none;
    visibility:hidden;
    border: 1px solid #DDDDDD;
}

#nav ul li{
    display: block;
    visibility:visible;
}
#nav li:hover > ul{
    display: block;
    visibility:visible;
}


/* ----- CONTENT ------ */
.homebox{
	float:left;
	width:50%
}
.homebox:hover{
}

.homebox:after{
    content:'';
    display:block;
    clear: both;
}

.homebox img{
	max-width:100%;
}

.homebox p{
	font-size:13px;
	padding:0 10px;
}

.btn-transparent{
	background:none;
	border:1px solid #AAA;
	color:#AAA;
	font-weight:300;
	padding:10px;
}

.brand{
	border-top:1px solid #DDD;
	margin-top:20px;
    text-align: center;
}

.home-aside{
	border:1px solid #EEE;
	padding:0 20px 20px;
	margin-top:20px;
}

.home-aside ul {
	margin:0;
	padding:0;
 }

.home-aside ul li {
	list-style:none;
	padding-bottom:10px;
 }

.home-aside ul li:before {
	content: "\2023 \0020 \0020 \0020";
}

.home-product{
    margin-right: 20px;
    margin-left: 0px;
    padding: 0;
}


.home-product h2{
    margin: 20px 0;
}

.home-product li{
    list-style: none;
    background: #EEE;
    border: 1px dotted #CCC;
    text-align: center;
    transition: all 0.2s;
    margin: 0;
}

.home-product li:hover{
    background: #CCC;
}

.home-product li a{
    display: block;
    padding: 12px;
}


.slide-big{
position: relative; margin: 0;
        top: 0px; left: 0px; width: 1910px; height: 450px; overflow: hidden;
    z-index: -1;
}
.slide-small{
cursor: move; position: absolute; left: 0px; top: 0px; width: 1910px;
            height: 450px; overflow: hidden;
    z-index: -1;
}

@media screen and (max-width: 1300px) {
    .slide-big{
        width: 1400px;
    }
    .slsde-small{
        width: 1400px;
    }
}

/* ----- CONTENT ------ */
.page-title {
	border-bottom:1px solid #CCC;
	margin:-10px 20px 10px;
	background:#FFF;
}
.page-title ul {
	margin:10px 0 10px 0px;
	padding:10px 0 0 0;
}

.page-title ul li{
	list-style:none;
	display:inline;
	font-size:24px;
}

.page-title ul li a:hover{
	color:#3c54d1;
}

.page-title ul li:after{
	content: " \2023 \0020 \0020 \0020";
}

.page-title ul li:last-child{
	font-size:28px;
	font-weight:700;
}

.page-title ul li:last-child:after{
	content: " ";
}

.catalog-list{
	min-height:70px;
	cursor:pointer;
}

.catalog-list:hover{
	background:#EEE;
}

.catalog-list:hover img{
	-webkit-filter: blur(0.3px) brightness(1.2) contrast(1.2);
}

.catalog-list:hover h5{
	color:#3468c7;
}

.catalog-list h5{
	text-align:center;
	text-transform:uppercase;
	font-size:14px;
	font-weight:700;
	padding:10px 0 0 0;
	margin:0;
	text-decoration:underline;
}

/* ----- FOOTER ------ */
.project-list{
    width: 100%;   
}

.table-header{
    background:#003399  ;
    color: #FFF;
    font-weight: 700;
    padding:0px 0;
}

/* ----- FOOTER ------ */
footer{
	background:#666;
	color:#EEE;
	padding:14px 0;
    margin-top: 0px;
}
footer:after{
    content:'';
    display:block;
    clear: both;
}

.copyright{
	width:50%;
	float:left;
	padding-left:20px;
}

.social-link{
	width:40%;
	float:right;
	padding-right:20px;
	text-align:right;
}

.social-link:after{
    content:'';
    display:block;
    clear: both;
}

#features{
    width: 600px;
    margin: 0 auto;
}

#features h4{
    border-bottom: 1px dashed #999; 
    padding-bottom: 10px;
    text-align: center;
}

.download-form input[type=text]{
    background: white;   
    width: 90% !important;
    margin-right:10px;
}

.download-form td{
    padding-bottom: 10px;
}

.form-button{
    margin-left: 210px;
    cursor: pointer;
}

.form-button input{
    cursor: pointer;
    width: 115px;
    margin-right: 6px;
}

.product-list h4{
    font-size: 21px;
    border-bottom: 1px solid #999;
    padding-bottom: 10px;
    margin: 0 0 0px 0;
}

.product-page .span3, .product-page .span9, .product-page .span12{
    padding:0 20px 20px !important;
}

.product-page table{
    margin-top:30px;
    color: #111;
}

.product-page th, .product-page td{
    vertical-align: top;
    border: 1px solid #999;
    padding: 10px
}

.product-page th{
    text-align: center;
    background: #333;
    color: #FFF;
}
.product-cat{
    margin: 0;
    padding: 0;
}
.product-cat li{
    margin: 0 0 20px 0;
    padding: 0 0 0px;
    list-style: none;
    width:100%;
    height: 200px;
    overflow: hidden;
    border-radius: 25px;
    border: 2px solid #CCC;
    transition: all 0.6s;
    background: url('../images/bg-prsod.png') no-repeat top right #FFF;
}
.product-cat li a{
    width:100%;
    height: 100%;
}
.product-cat li:hover{
    background: url('../images/bg-prod.png') no-repeat top right;
    padding-top: 20px;
}
.product-cat li:hover h4{
    color: #FFF;
    text-shadow: 2px 2px 10px #333;
}
.product-cat h4{
    font-size: 32px;
    font-weight: 700;
    padding: 80px 0;
    text-align: center;
    margin:0;
}

.product-img{
    float:left;
}

.product-img img{
    width: 260px;
}

.project-name{
    padding:0;
    width: 33%;
    float: left;
}

.project-name li{
    border-bottom: 1px solid #EEE;
    border-right: 1px solid #EEE;
    list-style: none;
    margin-right: 20px;
    margin-top: 10px;
    padding:5px;
    cursor: default;
    transition: all 0.2s;
    font-size: 12px;
}

.project-name li:hover{
    background: #00214b;
    color: #FFF;
    box-shadow: 0px 0px 10px #999;
    padding-left: 18px;
}

.two-col{
    width: 50% !important;
}   



.technology{ /*header of 2nd demo*/
cursor: hand;
cursor: pointer;
    position: relative;
}

.print-btn{
    padding: 7px 19px;
    text-transform: uppercase;
    color: #FFF;
    font-weight: 700;
    background: -webkit-linear-gradient(#2e87ff, #0d4187); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#2e87ff, #0d4187); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#2e87ff, #0d4187); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#2e87ff, #0d4187); /* Standard syntax (must be last) */
    text-shadow: 2px 2px 0px #333;
    margin: 20px 0;
    position: absolute;
    z-index: 999;
    right: 50px;
    border-radius: 7px;
    margin-top: -45px;
}


.openlanguage{ /*class added to contents of 2nd demo when they are open*/
color: #333;
}

.closedlanguage{ /*class added to contents of 2nd demo when they are closed*/
color: #999;
    transition: all 0.3s;
}

.closedlanguage:hover{ /*class added to contents of 2nd demo when they are closed*/
color: #00214b;
} 

.project-title{display: none;}

@media print
    {
    	.project-tjitle{display: none;}
    }
